/* html #D41A1A */
body {
font-family: 'Gotham Rounded Book';
}
main {
margin-bottom: 40em;
padding-bottom: 2em;
z-index: 10;
position: relative;
}
a {
color: #000;
}
a:hover {
color: #D41A1A;
text-decoration: none;
}
*:focus {
outline: 0 !important;
}
nav {
background-color: #fff;
}

 /** covid ***/

 .covid {
      border: 1px solid #ffffff;
    margin-bottom: 2em;
    text-transform: uppercase;
    font-weight: 700;
       background: #d41b1a;
    color: #fff;
    font-size: 13px;
 }

.covid .data {
            border-right: 1px solid #ffffff;
}

.bg-ad {
background-color: #f2f2f3;
}
.btn-primary {
color: #fff;
background-color: #D41A1A;
border-color: #D41A1A;
}
.acresemi {
font-family: 'Gotham Rounded Book';
}
.acrelight {
font-family: 'Gotham Rounded Book';
}
.acrebold {
font-family: 'Gotham Rounded';
}
aside.space,
section.space,
div.space {
top: 11em;
}
.form-desk input,
.form-desk:focus {
background: #D41A1A !important;
color: #FFD !important;
border-color: #FFF !important;
box-shadow: none !important;
border-radius: 25px;
width: 150px !important;
}
.form-desk input::placeholder {
color: #fff !important;
}
.bg-puda {
background-color: #D41A1A;
padding: 0.4em 0 0.4em 0;
}
.navbar-nav {
font-family: 'Gotham Rounded Book';
}
.navbar-dark .navbar-nav .nav-link {
color: rgb(255, 255, 255);
}
.navbar-light .navbar-nav .nav-link {
color: rgb(255, 255, 255);
}
.pudahuel-logo a span {
display: block;
width:24.85rem;
height: 6.1rem;
background: url(../img/2020/logo_pudahuel_horizontal-01.svg) center no-repeat;
background-size: auto 7.9rem;
text-indent: -9999px;
}
.rrss-home li {
margin-right: 0 !important;
}
.rrss-home svg {
color: #eaeaea;
}
.online-home span {
font-family: 'Gotham Rounded';
background-color: #D41A1A;
color: #fff;
border-radius: 20px;
padding: 3px 3px 3px 15px;
letter-spacing: 2px;
}
.play-over {
position: absolute;
top: 25px;
left: 0;
right: 0;
text-align: center;
color: rgba(255, 255, 255, 0.65);
font-size: 1.1em;
}
.ahora-suena {
display: inherit;
}
#caratula {
display: none;
}
.ahora-suena img {
width: 85px;
border-radius: 10px;
}
.txt-programa {
margin: 0.5em 0 0 0;
text-align: right;
}
.ahora-suena .txt-programa p {
font-family: 'Gotham Rounded Book';
color: #222;
font-size: 1rem;
text-align: right;
margin: 15px 0 0 0;
line-height: 0.5;
}
.ahora-suena .txt-programa h3 {
display: none;
color: #D41A1A;
text-align: right;
font-size: 1.2em;
font-family: 'Gotham Rounded';
}
.ahora-suena .txt-programa h4 {
display: none;
color: #D41A1A;
font-size: 0.9em;
font-weight: bold;
font-style: italic;
margin: 0;
}
.ahora-suena .txt-programa h4:before {
content: '"';
}
.ahora-suena .txt-programa h4:after {
content: '"';
}
.ahora-suena .txt-programa h5 {
display: none;
color: #D41A1A;
font-size: 0.8em;
text-transform: uppercase;
}
.ahora-suena .txt-programa h5:before {
content: '';
}
.live-icon {
display: inline-block;
border-radius: 50%;
background: #fff;
width: 15px;
height: 15px;
animation: live 1s infinite;
margin-right: 0px;
vertical-align: text-top;
}
@keyframes live {
0%,
100% {
background: none;
}
50% {
background: #fff;
}
}
.envivo-top:hover .live-icon {
animation: livehover 2s infinite;
background: #254b7c;
}
@keyframes livehover {
0%,
100% {
background: none;
}
50% {
background: #254b7c;
}
}
.envivo-bar-movil {
color: #222;
text-transform: uppercase;
font-size: .75em;
}
.envivo-bar-movil .live-icon {
display: inline-block;
border-radius: 50%;
background: #222;
width: 10px;
height: 10px;
animation: live-mob 1s infinite;
margin-top: 3px;
margin-right: 3px;
}
.envivo-bar-movil span {
vertical-align: 1.1px;
color: #222;
}
@keyframes live-mob {
0%,
100% {
background: none;
}
50% {
background: #D41A1A;
}
}
.envivo-top:hover .live-icon {
animation: livemobhover 1s infinite;
background: #222;
}
@keyframes livemobhover {
0%,
100% {
background: none;
}
50% {
background: #ffffff;
}
}
.navbar-redes-movil {
border-top: 2px solid rgb(229, 4, 20);
}
.redes-movil svg {
margin: 0 0 0 0.7em;
font-size: 1.5em;
color: #D41A1A;
}
.redes-movil a:nth-last-child(1) {
border-left: 1px solid #D41A1A;
padding-left: 0em;
}
.redes-movil a:nth-last-child(2) {
padding-right: 1em;
}
.section-title-main h2 strong {
display: flex;
width: 100%;
justify-content: end;
align-items: baseline;
text-align: center;
color: #000;
font-family: 'Gotham Rounded Book';
}
.section-title-main h2 strong:before,
.section-title-main h2 strong:after {
content: '';
border-top: 3px #D41A1A solid;
margin: 0 1% 0 20%;
flex: 1 0 10px;
}
.section-title-main h2 strong:after {
margin: 0 20% 0 1%;
}
.section-title-main h2 {
margin: 0px 0 0 0;
padding: 0;
color: #D41A1A;
line-height: 1;
font-family: 'Gotham Rounded';
}
.box-programa {
height: 250px;
background-position: top center;
background-size: cover;
background-repeat: no-repeat;
position: relative;
}
.meta-programa h1 {
display: none;
}
.box-programa .meta-programa {
position: absolute;
bottom: 1em;
z-index: 2;
left: 0;
right: 0;
text-align: center;
color: #fff;
}
.box-programa .meta-programa h2 {
font-size: 1em;
margin: 0;
text-shadow: -1px 1px 2px #222;
}
.box-programa .meta-programa h3 {
font-size: .9em;
margin: 0;
}
.box-programa .meta-programa h4 {
font-size: .9em;
margin: 0;
}
.box {
position: relative;
}
.box h2 {
font-size: 1.3em;
line-height: 1.1;
color: #fff;
padding: 0 15px 0 15px;
text-align: center;
text-shadow: none;
font-family: 'Gotham Rounded Book';
}
.box figure {
height: 300px;
background-size: cover;
background-repeat: no-repeat;
background-position: top center;
position: relative;
}
.box figcaption {
position: absolute;
bottom: 0;
z-index: 2;
}
.box-portada figure {
height: 410px;
}
.red-cover:before {
z-index: 1;
position: absolute;
content: '';
width: 100%;
height: 100%;
background: rgba(174, 0, 0, 0);
background: -moz-linear-gradient(top, rgba(174, 0, 0, 0) 0%, rgba(174, 0, 0, 0) 15%, rgba(174, 0, 0, 1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(174, 0, 0, 0)), color-stop(15%, rgba(174, 0, 0, 0)), color-stop(100%, rgba(174, 0, 0, 1)));
background: -webkit-linear-gradient(top, rgba(174, 0, 0, 0) 0%, rgba(174, 0, 0, 0) 15%, rgba(174, 0, 0, 1) 100%);
background: -o-linear-gradient(top, rgba(174, 0, 0, 0) 0%, rgba(174, 0, 0, 0) 15%, rgba(174, 0, 0, 1) 100%);
background: -ms-linear-gradient(top, rgba(174, 0, 0, 0) 0%, rgba(174, 0, 0, 0) 15%, rgba(174, 0, 0, 1) 100%);
background: linear-gradient(to bottom, rgba(174, 0, 0, 0) 0%, rgba(174, 0, 0, 0) 15%, rgba(174, 0, 0, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D41A1A', endColorstr='#D41A1A', GradientType=0);
}
.dark-cover:before {
z-index: 1;
position: absolute;
content: '';
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0);
background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 15%, rgba(0, 0, 0, 1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(15%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 1)));
background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 15%, rgba(0, 0, 0, 1) 100%);
background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 15%, rgba(0, 0, 0, 1) 100%);
background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 15%, rgba(0, 0, 0, 1) 100%);
background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 15%, rgba(0, 0, 0, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
}
footer {
position: fixed;
bottom: 0;
z-index: 0;
width: 100%;
padding: 2em 0;
background-color: #fff;
text-align: center;
}
img.corp {
max-width: 200px;
}
.rrss-footer svg {
color: #929292;
font-size: 1.3em;
margin: .7em .3em 0 .3em;
}
.rrss-footer svg:hover {
color: #e30613;
}
.text-footer p {
color: #000;
font-size: .6em;
}
.text-footer a {
color: #000;
}
.logos-footer li:nth-child(2) {
border-left: 1px solid #000;
height: 50px;
padding-top: 2em;
}
.footer-prisa {
border-top: 1px solid #e2e1e1;
}
.owl-programas .owl-nav {
display: none;
}
.owl-programas .owl-dots {
margin-top: 1em;
}
.owl-programas .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
background: #D41A1A;
}
.owl-programas .owl-dots .owl-dot span {
background: #000000;
}
.owl-podcast .owl-nav {
display: none;
}
.owl-podcast .owl-dots {
margin-top: 1em;
}
.owl-podcast .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
background: #D41A1A;
}
.owl-podcast .owl-dots .owl-dot span {
background: #000000;
}
.ae-mob {
display: none;
}
.archive-col h1 {
font-size: 1.3em;
}
.archive-col h2 {
font-size: 1em;
}
.programa-page {
    margin-top: 4em;
}
.programa-page .meta-programa-page {
position: absolute;
bottom: 10%;
}
.programa-page .meta-programa-page h1 {
text-transform: uppercase;
font-family: 'Gotham Rounded Book';
color: #D41A1A;
font-size: 1.5em;
}
.programa-page .meta-programa-page h3 {
text-transform: uppercase;
font-family: 'Gotham Rounded';
color: #222;
font-size: 1.2em;
margin-top: 1.5em;
}
.programa-page .meta-programa-page h4 {
text-transform: uppercase;
font-family: 'Gotham Rounded';
color: #D41A1A;
font-size: 0.9em;
}
.programa-page .meta-programa-page span {
padding-bottom: 5px;
}
.programa-page .pr-right {
text-align: right;
}
.programa-page .pr-left {
text-align: left;
}
.programa-page .order-1 figure, .programa-page .order-2 figure {
position: relative;
}
.programa-page .order-1 figure:after {
bottom: -2em;
content: '';
width: 140px;
height: 100%;
transform: skewx(-22deg);
position: absolute;
top: 0;
right: -65px;
background-color: rgb(248, 249, 250);
border-style: solid;
border-width: 0;
}
.programa-page .order-2 figure:before {
bottom: -2em;
content: '';
width: 140px;
height: 100%;
transform: skewx(22deg);
position: absolute;
top: 0;
left: -65px;
background-color: rgb(248, 249, 250);
border-style: solid;
border-width: 0;
}
.scroll-streaming {
display: none;
position: fixed;
z-index: 2000;
bottom: 10px;
right: 10px;
width: 380px;
}
.bg-stream-scroll {
background: #e6e6e6;
}
.podcast-col{
border-radius: 10px;
background: #e21413;
}
.podcast-col h3 {
font-size: 1.3em;
line-height: 1.1;
color: #fff;
padding: 15px 15px 0 15px;
text-align: center;
text-shadow: 1px 2px 1px #000000;
font-family: 'Gotham Rounded';
}
@media (max-width: 575.98px) {
main {
margin-bottom: 20em;
}
nav {
box-shadow: -7px -4px 6px #000;
}
footer {
padding: 0 0 3em 0;
}
.programa-page .meta-programa-page {
position: relative;
bottom: 0;
}
.programa-page .order-1 figure:after {
content: none;
}
.programa-page .order-2 figure:before {
content: none;
}
.programa-page .meta-programa-page span {
border-bottom: none;
padding-bottom: 5px;
}
.covid {
	font-size: 8px;
}
.ae-mob {
display: block;
position: fixed;
bottom: 0;
width: 100%;
z-index: 11;
background: #D41A1A;
text-align: center;
padding: 5px;
box-shadow: -2px 1px 5px 0px #000;
}
.ae-mob span {
font-family: 'Gotham Rounded Book';
color: #fff;
line-height: 1;
text-transform: uppercase;
}
.ae-mob h3 {
color: #fff;
font-family: 'Gotham Rounded';
font-size: 1.2em;
margin: 0;
line-height: 1;
}
.live-icon {
display: inline-block;
border-radius: 50%;
background: #fff;
width: 12px;
height: 12px;
animation: live 1s infinite;
margin-right: 0px;
vertical-align: text-top;
}
.bg-puda {
background-color: #fff;
padding: .5em 0 .5em .5em;
}
.navbar-light .navbar-nav .nav-link {
color: rgb(0, 0, 0);
}
.portada {
margin-right: -15px;
margin-left: -15px;
}
.section-title-main h2 {
margin: 0 0 0 0;
padding: 0;
color: #D41A1A;
line-height: 1.2;
font-size: 1.4em;
}
#home .col-6, #home .col-md-4 {
padding: 0 3px 0 3px;
}
#home .col-6 figure, #home .col-md-4 figure{
margin:0 0 5px 0;
height: 250px;
}
#related .col-6, #related .col-md-4 {
padding: 0 3px 0 3px;
}
#related .col-6 figure, #related .col-md-4 figure{
margin:0 0 5px 0;
height: 250px;
}
.box h2 {
font-size: 1em;
line-height: 1.1;
color: #fff;
padding: 0 10px 0 10px;
text-align: center;
text-shadow: 1px 2px 1px #222;
}
.icon-bar {
width: 22px;
height: 2px;
background-color: #D41A1A;
display: block;
transition: all 0.2s;
margin-top: 4px
}
.navbar-toggler {
border: none;
background: transparent !important;
}
.navbar-toggler .top-bar {
transform: rotate(45deg);
transform-origin: 10% 10%;
}
.navbar-toggler .middle-bar {
opacity: 0;
}
.navbar-toggler .bottom-bar {
transform: rotate(-45deg);
transform-origin: 10% 90%;
}
.navbar-toggler.collapsed .top-bar {
transform: rotate(0);
}
.navbar-toggler.collapsed .middle-bar {
opacity: 1;
}
.navbar-toggler.collapsed .bottom-bar {
transform: rotate(0);
}
}